/* CSS Document */



body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-color: #cccccc;
	background-repeat: repeat-x;
	background-attachment: fixed;
	text-align: center;
	border-top: top;

}.A1-J {

	font-family: Verdana;

	font-size: 12px;

	color: #FFF;

	text-align: justify;

}

.A1 {

	font-family: Verdana;

	font-size: 12px;

	color: #FFF;

	text-decoration: none;

	text-align: center;

}

.A16 {

	font-family: Verdana;

	font-size: 18px;

	color: #FFF;

	text-align: justify;

}

.A10 {
	font-family: Verdana;
	font-size: 10px;
	color: #FFF;
	text-align: center;

}

.A1-b-u {

	font-family: Verdana;

	font-size: 12px;

	font-weight: bold;

	text-decoration: underline;

	color: #FFF;

}

.K1 {

	font-family: Verdana;

	font-size: 18px;

	color: #000;

	text-align: center;

}

.K2 {

	font-family: Verdana;

	font-size: 12px;

	font-weight: bold;

	color: #000;

	text-align: center;

}

.K4 {

	font-family: Verdana;

	font-size: 12px;

	font-style: normal;

	font-weight: bold;

	color: #000;

	text-align: left;

}



.K3 {

	font-family: Verdana;

	font-size: 12px;

	font-weight: bold;

	text-transform: uppercase;

	color: #000;

	text-align: left;

}

.link {

	font-family: Verdana;

	font-size: 12px;

	color: #FC0;

	text-decoration: none;

	text-align: left;

	font-weight: normal;

}

.link-center {

	font-family: Verdana;

	font-size: 12px;

	font-weight: normal;

	font-variant: normal;

	color: #FC0;

	text-align: center;

}



.tabelleke {

	text-align: justify;

}

.k1-foto {

	font-family: Verdana;

	font-size: 18px;

	font-style: normal;

	font-weight: normal;

	color: #FFF;

	text-align: center;

	text-decoration: underline;

}

.normal {

	font-family: Verdana;

	font-size: 12px;

	font-style: normal;

	font-weight: normal;

	color: #FFF;

	text-align: left;

}





.kop-wit {

	font-family: Verdana;

	font-size: 18px;

	font-weight: normal;

	color: #FFF;

	text-align: center;

	text-decoration: underline;

}

.A2a {

	font-family: Verdana;

	font-size: 12px;

	font-weight: bold;

	color: #CCC;

}
